package com.ffii.fpsms.modules.jobOrder.web.model

data class JobOrderCommonActionRequest(
    val id: Long,
)

data class JobOrderUpdateRequest(
    val id: Long,
    val status: String,
)

data class SetJobOrderHiddenRequest(
    val id: Long,
    val hidden: Boolean,
)